#kopf {
	position: relative;
	top: 0;
	width: 100%;
	height: 9.1vw;
	z-index: 1000;
}

#navigator {
	position: absolute;
	top: 4.5vw;
	right: 5vw;
	color: white;
	font-size: 1em;
	z-index: 5000;
}

#navigator a {
	display: inline-block;
	color: white;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	padding: 0 3vw 0 3vw;
}

#sprachwahl {
	display: inline-block;
	color: white;
	font-family: "O-Regular";
	font-size: 0.9em;
	text-decoration: none;
	cursor: pointer;
	padding: 0 3vw 0 3vw;
}

#bg_balken {
	position: absolute;
	top: 0;
	left: 0vw;
	width: 100vw;
}

.navakt {
	color: var(--dunkel);
}

.page {
	position: relative;
	margin-left: 5vw;
	width: 90vw;
}

#logo {
	position: absolute;
	top: 1.3vw;
	left: 5vw;
	width: 10vw;
	z-index: 4000;
}

#inhalt_home {
	position: relative;
	height: 155vw;
	margin: 0;
}

#inhalt {
	min-height: 25vw;
	margin: 0;
	padding: 6.5vw 5vw 5vw 5vw;
}

h1 {
	font-size: 5em;
	z-index: 1000;
	position: relative;
	font-family: "M-Black";
}

/* - Seiten - */

h2 {
	font-size: 2em;
	font-family: "M-Black";
	text-align: left;
}

#kursangebot {
	min-height: 25vw;
	margin: 0;
	padding: 6.5vw 5vw 5vw 5vw;
}

#kursangebot h2 {
	font-size: 2em;
	font-family: "M-Black";
	color: white;
	background-color: var(--hell);
	text-align: left;
	padding: 1vw;
}

#kurstabelle {
	width: 60%;
}

#kurstabelle tr {
	height: 3vw;
}

#kurstabelle tr:hover {
	background-color: #9BB28C;
}


#anmeldung {
	min-height: 25vw;
	margin: 0;
	padding: 0vw 5vw 5vw 5vw;
}

#ampel img {
	height: 0.5vw;
}

.ampel {
	height: 0.5vw;
	cursor: pointer;
}

h3 {
	font-size: 1em;
	font-family: "O-Bold";
}

#seitenkopf {
	margin-top: 3.7vw;
	width: 100vw;
	height: 24.6vw;
	background-image:  url("dev/seitentitel.png");
	background-size: 100%;
	position: relative;
	border: 1px solid #F4F5F5;
}

#seitenkopf #bg {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: white;
	opacity: 0.51;
}

#seitentitel {
	text-align: center;
	margin-top: 8vw;
}

#seitentitel_z {
	text-align: left;
	margin-top: 8vw;
	margin-left: 5vw;
	width: 60vw;
}


#seitenslogan {
	text-align: left;
	font-weight: bold;
	height: 10vw;
	width: 60vw;
}

#tabelle_home_q {
	display: block;
	position: relative;
}
#tabelle_home_h {
	display: none;
}

.list {
	position: relative;
	height: auto;
}

#kletterer {
	position: absolute;
	top: -4vw;
	width: 54vw;
	right: -4.2vw;
}

#home1 {
	position: absolute;
	top: 38vw;
	width: 30vw;
	right: 0;
}

.block {
	position: relative;
	width: 90vw;
//	border: 1px dotted yellow;
//	background-color: #B56500;
}

#home_titel1 {
	padding-top: 14.8vw;
	font-family: "M-Black";
	font-size: 6.2em;
	line-height: 1.1em;
	width: 60vw;
}

#home_titel2 {
	padding-top: 2.1vw;
	font-family: "M-Bold";
	font-size: 2.1em;
	padding-bottom: 20vw;
	width: 50vw;
}

#block1 {
}

#block1 img {
	width: 20vw;
	padding: 0;
	margin: 0;
}

#block2 {
	height: 35vw;
	//background-color: #CCFFFF;
}

#block2 img {
	width: 28vw;
	float: left;
	margin-left: -5vw;
}

#block2 video {
	width: 45vw;
	margin-left: -5vw;
}

#block2_txt {
	position: absolute;
	top: 5vw;
	left: 46vw;
}


#block3 {
	height: 20vw;
}

#homeimg {
	position: absolute;
	top: 5vw;
	right: -5vw;
	width: 45vw;
}


table {
	border-collapse: collapse;
}

tr {
	height: 2vw;
}

th {
	text-align: left;
	vertical-align: middle;
}

td {
//	text-align: center;
	vertical-align: middle;
}

img {
	display: inline;
}

.partnerbox {
	display: inline-block;
	width: 93vw;
}

.partner {
	cursor: pointer;
	width: 22vw;
	height: 14vw;
	text-align: center;
	background-color: white;

	float: left;
	margin-bottom: 3vw;
	margin-right: 8vw;
	display: flex;
	justify-content: center;
	align-items: center;

	//-webkit-box-shadow: 10px 10px 20px 0px rgba(50,50,50,0.75);
	//-moz-box-shadow: 10px 10px 20px 0px rgba(50,50,50,0.75);
	//box-shadow: 10px 10px 20px 0px rgba(50,50,50,0.75);

	border: 1px solid grey;
}

.partnerlogo {
	cursor: pointer;
	max-width: 18vw;
	max-height: 10vw;
}



.teambox {
	display: inline-block;
	width: 93vw;
}

.team {
	cursor: pointer;
	vertical-align: top;
	width: 22vw;
	font-size: 1em;
	float: left;
	margin-bottom: 3vw;
}

.team_name {
	font-size: 1em;
}

.team_text {
	font-size: 0.8em;
}

.teamlogo {
	cursor: pointer;
	width: 17vw;
//	height: 19vw;
	border: 1px solid grey;
}

#person {
	padding: 5vw;
}

#person img {
	position: absolute;
	margin-top: 2vw;
	width: 20vw;
}

#personinfo {
	margin-left: 25vw;
	min-height: 25vw;
//	background-color: yellow;
}

#personback {
	text-align: center;
	cursor: pointer;
}

#presse ul {
	list-style-type: none;
}

#presse li {
	margin-left: -2vw;
	line-height: 3em;
	cursor: pointer;
}

#download {
	width: 3vw;
}

.tspace {
	height: 5vw;
}

.sspace {
	width: 9vw;
}

/* - Formular - */
/****************/

.input-label {
	position: relative;
}
.input-label label {
	position: absolute;
	top: 0;
	left: 0.2vw;
	color: #666;
	font-size: 0.6vw;
}

.radio_q {
	display: block;
}

.radio_h, #radiobox {
	display: none;
}

.radio-label {
	position: relative;
	border: 1px solid #EEEEEE;
	padding: 0.4vw;
	width: 17.7vw;
}
.radio-label label {
	position: relative;
	top: 0;
	left: 0.2vw;
	color: #666;
	font-size: 0.6vw;
}

.input-label .msg{
	position: absolute;
	top: 0.5vw;
	left: 0.2vw;
}


#kontaktblock {
	position: relative;
}

#kontakt_l {
	position: relative;
	width: 40vw;
}

#formular {
	position: absolute;
	top: 2vw;
	left: 45vw;
}



#anmeldeblock {
	position: relative;
}

#aformular {
	position: relative;
	width: 70vw;
}


#re_adresse_q {
	border: 2px solid;
	border-color: #2A4F3A;
	border-radius: 2em;
	background: white;
	padding: 1vw 0 1vw 2vw;
	margin-bottom: 1.5vw;
	width: 62.2vw;
}

#geschlecht_q {
	border: 2px solid;
	border-color: #2A4F3A;
	border-radius: 2em;
	background: white;
	padding: 1vw 0 1vw 2vw;
	margin-bottom: 1.5vw;
	width: 30vw;
}

#sprache_q {
	border: 2px solid;
	border-color: #2A4F3A;
	border-radius: 2em;
	background: white;
	padding: 1vw 0 1vw 2vw;
	margin-bottom: 1.5vw;
	width: 62.2vw;
}

#re_adresse_form {
	display: none;
	border: 2px solid;
	border-color: #2A4F3A;
	border-radius: 2em;
	background: white;
	padding: 0 0 1vw 2vw;
	margin-bottom: 1.5vw;
	width: 62vw;
}

.feld, textarea, input, select {
	border: 2px solid;
	border-color: #2A4F3A;
	border-radius: 2em;
}

.send{
	background: #9BB28C;
	border-color: #000000;
	color: white;
	cursor: pointer;
	height: 3.6vw;
	font-size: 1vw;
	width: 23.3vw;
	//padding-top: 1.2vw;
}

.anmelden{
	background: #9BB28C;
	background: white;
	border-color: #000000;
	color: white;
	color: #9BB28C;
	cursor: pointer;
	height: 2vw;
	font-size: 1vw;
	width: 18vw;
	text-align: center;
	border: 0;
	//padding-top: 1.2vw;
}

.ausgebucht{
	background: #FF4D4D;
	background: white;
	border-color: #000000;
	color: white;
	color: #FF4D4D;
	cursor: pointer;
	height: 2vw;
	font-size: 1vw;
	width: 18vw;
	text-align: center;
	border: 0;
	//padding-top: 1.2vw;
}

.kursprogramm {
	background: #9BB28C;
	border-color: #000000;
	color: white;
	cursor: pointer;
	height: 2vw;
	font-size: 1vw;
	width: 20vw;
	text-align: center;
	border: 0;
	margin-right: 5vw;
	margin-bottom: 5vw;
	//padding-top: 1.2vw;
}

.kursinhalt {
	background: #9BB28C;
	border-color: #000000;
	color: white;
	cursor: pointer;
	height: 2vw;
	font-size: 1vw;
	width: 20vw;
	text-align: center;
	border: 0;
	margin-bottom: 5vw;
	//padding-top: 1.2vw;
}


.felddiv {
	display: inline-block;
	padding-left: 2vw;
	font-size: 1vw;
	margin-bottom: 1vw;
}

.feld {
	height: 3vw;
	padding-top:0.3vw;
	padding-left: 2vw;
	font-size: 1vw;
	margin-bottom: 1vw;
}

.feld_33 {
	width: 25.3%;
}

.feld_4 {
	width: 30%;
}

.feld_5 {
	width: 42.9%;
}

.feld_6 {
	width: 54%;
}

.feld_10 {
	width: 90%;
}


textarea{
	font-family: 'Open Sans', sans-serif;
	width: 90%;
	height: 8vw;
	margin-bottom: 2vw;
	padding-top: 1vw;
	padding-left: 2vw;
	font-size: 1vw;
}

.agbsend{
	height: 1vw;
	width: 1vw;
}

.mail-send{
	font-size: 1vw;
	color: #888888;

}




/* - Fuss - */

#fuss {
//	height: 20vw;
	position: relative;
	top: 0;
	left: 0;
	width: 100vw;
	color: var(--dunkel);

//	border: 1px dotted red;
}

.fussbox {
	color: var(--dunkel);
	font-size: 0.8em;
	position: absolute;
	top: 1vw;
	width: 22vw;

	border: 0px dotted orange;
}

.fussbox a {
	display: inline-block;
	color: var(--dunkel);
	text-decoration: none;
}

#fussbox_a {
	left: 5vw;
}

#fussbox_b {
	left: 27.5vw;
}

#fussbox_b ul {
	list-style-type: none;
	list-style: inside "› ";
}

#fussbox_c {
	left: 50vw;
}

#fussbox_d {
	left: 72.5vw;
}

#fusscopy {
	color: white;
	font-size: 0.8em;
	position: absolute;
	top: 10vw;
	width: 100vw;
	text-align: center;
}

#hambi {
	display: none;
}

